<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=Yifan_news_des%>的相关新闻" />
</head>
<!--#include file="css_js.html" --><body>
<!--#include file="top.html" --><div class="blog">
	<div class="blogwrapper"><div class="position"><%=TD_News_fl_list%>
</div>
    	<div class="svtitle">
        	<h2><ul class="post-categories">
	<li><a  href="/allnews/?1-1.html" title="新闻中心" rel="category tag">新闻中心</a></li></ul></h2>
    
        </div><%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%><div class="bloglist">
        	<ul>
            	<li>
                	<h3><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%> <%
if rs("zhiding")=1 then
response.Write("<font color=#FF0000>[置顶]</font>")
else
end if
%></a></h3>
                    <em><%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%></em>
                    <div class="blogmain">
                    	<p><%=i5808(rs("body"),250)%></p>
                    </div>
                    <div class="more"><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>">阅读更多</a></div>
                </li>
            </ul>
        </div>
	<%
rs.movenext
next
end if
%>
                
        <div class="page-nav"> <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> 
        			</div>
			</div>
</div>
   <!--#include file="foot.html" -->
</body>
</html>
